Přejít na hlavní obsah
D-Link / PRODUCT DOSSIER

D-Link DGS-3120 xStack

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Technologie připojení
Kabelový
Maximální rychlost přenosu dat
Podpora 10G
Ne
Rozhraní sítě
Gigabit Ethernet
Přenosová rychlost Mbps
1000 Mbit/s
Rychlost přenosu (Mb/s)
1000 Mbit/s
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Typ rozhraní Ethernet
Gigabit Ethernet
Připojení LAN Ethernet
Ano
Rychlost přenosu dat LAN Ethernet
10,100,1000 Mbit/s
Podpora Power over Ethernet Poe
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbps
Wi-Fi
Ne
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
LED indikátory komunikace
Ano
Technologie kabelu
10/100/1000Base-T(X)
Pokročilá správa kabelů
Ano
Napájecí připojení
Počet portů SFP/SFP+
4
Počet portů SFP-SFP
4
Vstupní frekvence
50 - 60 Hz
Rozsah MTBF
223006, 071 Hodin
Fyzická bezpečnost
NetBIOS, NetBEUI, ARP, BPDU
Bezpečnost
CB, cUL, LVD
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, EAP
Prohlášení o shodě
Neprovozní vlhkost
Rozsah provozní vlhkosti
10 - 90%
Vstupní napětí
100 - 240 V
Zdroj Napájení
AC/DC
Počet Zdrojů Napájení
1
Spotřeba energie
Záložní zdroj napájení
Ne
Provozní teplotní rozsah
0 - 50 °C
Hmotnost
Rozměry Gxdxy
Montáž police
Ano
Webová správa
Ano
Barva produktu
Flash paměť
Rozsah teploty úložiště Celsius
Úroveň hluku
48,6 dB
LED připojení
Y
LED napájení
Ano
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Kapacita tranzitního routingu
Kapacita směrování/přepínání
136 Gbit/s
Počet slotů pro moduly SFP
Filtrování MAC adresy
Ano
Mezipaměť balíku
Značka
D-Link
Kategorie
Síťové switche
Název produktu
DGS-3120 xStack
GTIN EAN UPC
0790069343810,
Kategorie
Síťové switche
Značka
D-Link
Název produktu
DGS-3120 xStack
Řada produktů
Prodané trhy
CL, ES, MX, US
Datum přidání do systému
2012-01-01
Datum výroby
Kód produktu
DGS-3120-48PC-SI
Odvod tepla
3310,428 BTU/s
Stohovatelný
Ano
Vstup konzole
RJ-45
Podpora MIB
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
Metoda ověření
EAP
Podpora VLAN
Ano
Protokoly správy
SNMP, NLB
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch